/* global */
html{height: 100%;}

body, body.aboutus, body.eqlinks, body.join, body.home, body.audio_triggers, body.guidelines, body.loot_rules
{ font-family: verdana, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .68em;
}


p
{ margin: 0px;
  padding: 0px 0px 16px 0px;
  line-height: 1.7em;
}

h1
{ font-family: arial, sans-serif;
  letter-spacing: .1em;
}

h2
{ margin: 0px;
  padding: 0px 0px 4px 0px;
  font-size: 100%;
}

.sub
{ font-size: 75%;
  padding-left: 12px; 
  letter-spacing: .1em;
}

img{border: 0px;}

a{outline: none;}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* block quote */
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}

/* unordered list */
ul
{ margin: 8px 0px 0px 16px;
  padding: 0px;
}

ul li
{ list-style-type: square;
  margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* margin lefts / margin rights - to centre content */
#main, #links, #footer, #logo, #menu, #content
{ margin-left: auto; 
  margin-right: auto;
}

/* -------------- */
/* main container */
/* -------------- */

#main{width: 904px;}


/* ----------------------------- */
/* links above the logo / footer */
/* ----------------------------- */

#links, #footer
{
	width: 844px;
	height: 26px;
	font-size: 94%;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 31px;
	padding-bottom: 0px;
	padding-left: 9px;
}

#links{text-align: right;}

#footer{text-align: center;}

#links a, #footer a{text-decoration: none;}

#links a:hover, #footer a:hover{text-decoration: underline;}

/* logo */
#logo
{ width: 884px;
  height: 100px;
  text-align: left;
}

#logo h1
{ margin: 0px;
  padding: 41px 0px 0px 19px;
  font-size: 150%;
  letter-spacing: .2em;
}


/* --------------- */
/* navigation menu */
/* --------------- */

#menu
{ height: 42px;
  width: 884px;
}

#menu ul{margin: auto;} 

#menu li
{ float: left; 
  margin: 0px;
  padding: 0px;
  list-style: none;
} 

/* ------------------------- */
/* Changed menu spacing here */
/* ------------------------- */

#menu li a 
{
	display: block;
	float: left;
	height: 37px;
	text-decoration: none;
	text-transform: uppercase;
	padding-top: 3px;
	padding-right: 32px;
	padding-bottom: 2px;
	padding-left: 32px;
} 


/* ------------ */
/* main content */
/* ------------ */
/* this is like a div for entire page, width original was 760 for reference */

#content
{ width: 884px;
  height: auto;
  padding: 0px;
  overflow: hidden;
} 

/* End of main content */


/* --------------------------------- */
/* column 1 - contains sidebar items */
/* --------------------------------- */
/* under column1, padding, changed spacing from 16 to 2 */

#column1
{ width: 172px;
  float: left;
  padding: 0px 0px 15px 19px;
}

#dkp-window
{ width: 884px;
  float: left;
  padding: 0px 0px 0px 0px;
}


.sidebaritem
{ text-align: left;
  width: 172px;
  float: left;
  margin: 0px 0px 25px 0px;
}

.sbihead
{ height: 14px;
  width: 153px;
  padding: 5px 0px 5px 19px;
  text-transform: uppercase;
}

.sbihead h1
{ padding: 0px; 
  margin: 0px; 
  font-weight: bold;
  font-size: 112%;
}

.sbicontent{padding: 14px 8px 8px 19px;}

.sbicontent p
{ line-height: 14px; 
  padding: 0px 0px 8px 0px;
}

.sbilinks{padding: 0px;}

.sbilinks ul{margin: 0px auto;}

.sbilinks li 
{ margin: 0px; 
  float: left; 
  list-style: none; 
} 

.sbilinks li a , .sbilinks li a:hover
{ float: left; 
  height: 16px;
  text-decoration: none; 
  padding: 5px 0px 4px 19px;
  width: 153px;
  border: 0px;
} 

/* ----------------------- */
/* column 2 - page content */
/* ----------------------- */
/* This is where we'll put our updates for raids etc */

/* Note: padding: 1st (vertical), 2nd (padding on right side of div), 3rd*/

#column2
{
	text-align: justify;
	width: 866px;
	float: left;
	padding-top: 12px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}

#column2 h1
{ padding: 6px 0px 4px 0px; 
  margin: 0px 0px 12px 0px; 
  border-bottom: 1px solid;
  font-size: 150%;
  text-transform: uppercase;
  font-weight: normal;
}

#column2 a, #column2 a:hover
{ padding: 0px;
  text-decoration: none;
  padding-bottom: 2px;
  border-bottom: 1px dashed;
}


.sidebaritem a:hover, #column2 a:hover{border-bottom: 1px solid;}

/* - END OF COLUMN2 - Page content section */


/* --------------------------------- */
/* column 3 - contains sidebar items */
/* --------------------------------- */


#column3
{ width: 173px;
  float: left;
  padding: 0px 0px 15px 0px;
}


/* -- END OF COLUMN3 - with sidebar items */


/* ----------------------------------- */
/* additional colour scheme selections */
/* ----------------------------------- */

#colour{margin: 0px 0px 20px 0px;}

#colour a, #colour a:hover{border: 0px;}

.blue
{ background: #FFFFFF url(blue.png) no-repeat left center;
  color: #109CEF;
  padding: 0px 40px 0px 20px;
}

.green
{ background: #FFFFFF url(green.png) no-repeat left center;
  color: #94C65A;
  padding: 0px 40px 0px 20px;
}

.purple
{ background: #FFFFFF url(purple.png) no-repeat left center;
  color: #CE5AEF;
  padding: 0px 40px 0px 20px;
}

.orange
{ background: #FFFFFF url(orange.png) no-repeat left center;
  color: #FF9C21;
  padding: 0px 40px 0px 20px;
}
